@charset "utf-8";
/* CSS Document */

.galpageContent {
	width:100%;
	background: #f0fff0; /* Old browsers */
background: -moz-linear-gradient(top,  #f0fff0 0%, #210008 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fff0), color-stop(100%,#210008)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0fff0 0%,#210008 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0fff0 0%,#210008 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0fff0 0%,#210008 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0fff0 0%,#210008 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fff0', endColorstr='#210008',GradientType=0 ); /* IE6-9 */
	margin-top: 0px;
}
.galpageContent p {
	color:#000;
	text-align: center;
	background-color: #FFFFD2;
	display: block;
	line-height: 22px;
	font-size: 12px;
}
.gallery {
	width:100%;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-top: 10px;
	margin-bottom: 1px;
}
.galleryTable {
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1px;
}
.galleryTable td {
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.galleryTable td img {
	padding:5px;
	border: 1px solid #FFFFD2;
}
